/* CSS Document */
body {
	background-image:url(../images/Fondo%20Total%20Beauty%20Spa1.jpg);
	background-attachment:fixed;
	font-family: arial;
	font-size: 12px;
	font-family: arial;
	color:#006699;
}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}
A:active {
	text-decoration: none;
}
A:hover {
	text-decoration: none;
}
.azul{
	color:#006699;
}
.bg-azul{
	background:#006699;
	color:#FFFFFF;
	font:bold;
}

.contenedorpromo {
	MARGIN: 0px auto; WIDTH: 1020px; FLOAT: none !important; HEIGHT: 900px
}
.prom1 {
	WIDTH: 820px; BACKGROUND: url(../images/promo1.jpg) no-repeat; HEIGHT: 100px
}
.prom2 {
	WIDTH: 820px; BACKGROUND: url(../images/promo2.jpg) no-repeat; HEIGHT: 100px
}
.prom3 {
	WIDTH: 820px; BACKGROUND: url(../images/promo3.jpg) no-repeat; HEIGHT: 100px
}
.prom4 {
	WIDTH: 820px; BACKGROUND: url(../images/promo4.jpg) no-repeat; HEIGHT: 100px
}
.prom5 {
	WIDTH: 820px; BACKGROUND: url(../images/promo5.jpg) no-repeat; HEIGHT: 100px
}
.prom6 {
	WIDTH: 820px; BACKGROUND: url(../images/promo6.jpg) no-repeat; HEIGHT: 100px
}
.prom7 {
	WIDTH: 820px; BACKGROUND: url(../images/promo7.jpg) no-repeat; HEIGHT: 100px
}
.prom8 {
	WIDTH: 820px; BACKGROUND: url(../images/promo8.jpg) no-repeat; HEIGHT: 100px
}
.prom9 {
	WIDTH: 820px; BACKGROUND: url(../images/promo9.jpg) no-repeat; HEIGHT: 100px
}

.clinica1 {
	WIDTH: 820px; BACKGROUND: url(../images/clinica1.jpg) no-repeat; HEIGHT: 100px
}
.clinica2 {
	WIDTH: 820px; BACKGROUND: url(../images/clinica2.jpg) no-repeat; HEIGHT: 100px
}
.clinica3 {
	WIDTH: 820px; BACKGROUND: url(../images/clinica3.jpg) no-repeat; HEIGHT: 100px
}
.clinica4 {
	WIDTH: 820px; BACKGROUND: url(../images/clinica4.jpg) no-repeat; HEIGHT: 100px
}
.clinica5 {
	WIDTH: 820px; BACKGROUND: url(../images/clinica5.jpg) no-repeat; HEIGHT: 100px
}

.fondo_info_contacto{
	width:170px;
	height:30px;
	/*background:url(../images/main-table-corner.gif) no-repeat;*/
	background-color:#FFFFFF;	
}
.textos{
	background-color:#FFF;
	color:#069;
	padding:0 5px;
/*	font-family: Tahoma, Geneva, sans-serif;*/
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	font-weight:200;
	font-stretch:condensed;
}
.textos_gral{
	background-color:#FFF;
	/*color:#890255;*/
	color:#069;
	padding:0 5px;
/*	font-family: Tahoma, Geneva, sans-serif;*/
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
}
